@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=block');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=block');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
	margin:0;
	padding:0;
	text-shadow:none;
	letter-spacing:-0.01px;
	font-weight:normal;
	line-height:1.6;
	-webkit-text-size-adjust:100%;
	font-size:12px;
	font-family:"Roboto","Noto Sans JP","Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体",arial,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"CI",Meiryo,"メイリオ","lroSVbN","ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:300;
	color:#000000;
    outline : none;
	font-feature-settings: "palt";
}

html {
	position:relative;
}

body {
	overflow:hidden;
	position:relative;
	min-width:1200px;
}

body.lock {
	overflow:hidden;
}

body.loaded {
	overflow:auto;
}

body #loading {
}

a {
	outline:0;
	border:0;
	color:#0099ff;
	text-decoration:underline;
}

a img {
	transition:1.0s;
}

a img:hover {
	opacity:0.5;
}

img {
	vertical-align:top;
	border:0;
    outline : none;
}

ul,ol {
	list-style:none;
}

/* コンテント */

#mwcp {
}

.content {
	width:1000px;
	margin:0 auto;
}

/* ヘッダー */

#first {
	overflow:hidden;
	position:relative;
}

#first_in {
	aspect-ratio: 40 / 19; 
}

#first img {
	margin:0 auto;
	width:100%;
}

#first .first_lead {
	padding:55px 0 15px 0;
	text-align:center;
	background:rgba(231,31,23,0.8);
}

#first .first_lead img {
	width:15%;
}

#first h1 {
	text-align:center;
	position:absolute;
	left:0;
	right:0;
	bottom:16%;
	z-index:20;
}

#first h1 img {
	width:96.5%;
	animation: poyopoyo 2s ease-out infinite;
}

@keyframes poyopoyo {
  0% {
    transform: scale(1.0);
    filter: brightness(1.0);
    filter: contrast(100%);
  }
  10% {
    transform: scale(1.0);
    filter: brightness(2.0);
    filter: contrast(100%);
  }
  20% {
    transform: scale(1.0);
    filter: brightness(1.5);
    filter: contrast(500%);
  }
  30% {
    transform: scale(1.0);
    filter: brightness(3.0);
    filter: contrast(500%);
  }
  40% {
    transform: scale(1.0);
    filter: brightness(1.0);
    filter: contrast(100%);
  }
  50% {
    transform: scale(0.95);
    filter: brightness(1.5);
    filter: contrast(500%);
  }
  60% {
    transform: scale(1.0);
    filter: brightness(4.0);
    filter: contrast(100%);
  }
  70% {
    transform: scale(0.95);
    filter: brightness(2.5);
    filter: contrast(500%);
  }
  80% {
    transform: scale(1.0);
    filter: brightness(3.0);
    filter: contrast(100%);
  }
  90% {
    transform: scale(1.0);
    filter: brightness(1.5);
    filter: contrast(500%);
  }
}

#first h2 {
	text-align:center;
	position:absolute;
	left:0;
	right:0;
	bottom:2.5%;
	z-index:20;
}

#first h2 img {
	width:55%;
}

#first .first_a24 {
	position:absolute;
	left:1.5%;
	bottom:1.5%;
	width:8%;
	z-index:20;
}

#first .first_soon a {
	display:block;
}

#first .first_soon img {
	width:100%;
}

#first .first_release {
	position:absolute;
	width:12.5%;
	right:1.5%;
	bottom:1.5%;
	z-index:50;
}

#first.telopon {
	padding:0 0 28% 0;
	background-size:auto 120%;
}

/* コメント */

#comments {
	padding:35px 0 60px 0;
	background:rgba(231,31,23,0.8);
}

#comments .section_title {
	padding:0 0 10px 0;
}

#comments .section_title img {
	width:100%;
}

#comments p {
	text-align:center;
	font-size:20px;
	font-weight:500;
}

#comments p span {
	font-size:26px;
	color:#f1f404;
}

#comments p a {
	font-size:20px;
	font-weight:500;
	text-decoration: underline;
}

#comments .soon {
	min-height:500px;
	line-height:300px;
}

#comments  #gadget {
	visibility:hidden;
}

#comments .sign_text {
	font-size:16px;
	font-weight:500;
	text-align:center;
	color:#ffffff;
}

/* シーンカット */

.ph_box_out {
	overflow:hidden;
}

.ph_box {
	position:relative;
}

.ph_box li img {
	height:300px;
}

/* タイトル */

.section_title {
	text-align:center;
}

.section_title_in {
	display: inline-block;
}

.section_title_in h3 {
}

/* campaign */

#campaign {
	padding:30px 0 40px 0;
	background:rgba(231,31,23,0.8);
	position:relative;
}

#campaign .content {
}

#campaign .step_item h4,
#campaign .step_box h4,
#campaign .share_box h4 {
	text-align:center;
}

#campaign h3 img,
#campaign h4 img {
	margin:0 auto;
}

#campaign h4 {
	margin:0 0 15px 0;
}

#campaign p {
	font-size:28px;
	font-weight:700;
	text-align:center;
	color:#ffffff;
}

#campaign p span {
	font-size:40px;
	font-weight:900;
	color: #121212;
}

#campaign p span.small {
	font-size:20px;
	font-weight:700;
	color:#000000;
}

#campaign .campaign_box {
	margin:30px 20px 0 20px;
}

#campaign .present_item {
	margin:10px auto 0 auto;
	clear:both;
	overflow:hidden;
}

#campaign .present_item_in {
	width:calc(33.3% - 20px);
	float:left;
	margin:0 10px 20px 10px;
	background:#565656;
	border:5px solid #333333;
	overflow:hidden;
	box-sizing: border-box;
}

#campaign .present_item_in.large {
	width:calc(50% - 20px);
}

#campaign .present_item_img {
}

#campaign .present_item_img img {
	width:100%;
}

#campaign .present_kome {
	font-size:16px;
	text-align:center;
	font-weight:500;
	margin:10px 0 0 0;
	color:#ffffff;
}

#campaign .present_kome span {
	font-size:12px;
	font-weight:500;
	color:#714436;
}

/* ステップ */

#step {
	padding:80px 0 10px 0;
	background:rgba(243,143,0,0.5);
}

#step .step_arrow {
	margin:20px 0 0 0;
	text-align:center;
}

#step .step_arrow img {
	width:80px;
}

#step .step_item {
	margin:0 0 20px 0;
}

#step .step_item h3 {
	padding:0 0 10px 0;
}

#step .step_item_in {
	background:#ffffff;
	margin:0 30px 50px 30px;
	padding:10px 20px 10px 20px;
}

#step .step_item_in_in {
}

#step .step_item_in_in h4,
#step .step_item_in_in .step_d_box {
}

#step .step_item_in_in .step_d_box_in {
}

#step .step_item_in_in h4 {
	font-size:100px;
	line-height:1;
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 700;
	font-style: normal;
	color:#e71f17;
	text-align:center;
	margin:-50px 0 0 0;
}

#step .step_item_in_in .step_d_box_text {
	font-size:30px;
	text-align:center;
	font-weight:700;
	padding:15px 0 0 0;
}

#step .step_item_in_in .step_d_box_account {
	font-size:14px;
	text-align:left;
	font-weight:700;
	color:#35241d;
	margin:5px 0 0 0;
}

#step .step_item_in_in .step_d_box_account span {
	border-radius:85px;
    font-size:12px;
    font-weight:400;
	color:#ffffff;
	background:#35241d;
	padding:2px 12px;
	display:inline-block;
	margin:0 5px 0 0;
}

#step .step_item_in_in .step_d_box_text.one {
	width:auto;
	padding:15px 0 0 15px;
	display:block;
}

#step .step_item_in span {
	font-size:30px;
	font-weight:900;
	color:#f92603;
}

#step .step_item_in_in .step_d_box_in .step_but_box {
	text-align:center;
}

#step .step_but {
	padding:5px 5px 20px 5px;
	display:inline-block;
}

#step .step_but a {
	display: block;
	text-align:center;
    border:2px solid #565656;
	background:#333333;
	margin:10px 0 0 0;
	line-height:1;
	padding:15px;
}

#step .step_but a img {
	width:40px;
}

#step .step_d_sub {
	margin:10px 0 0 0;
	padding:0 0 15px 0;
	color:#e71f17;
	font-size:16px;
	font-weight:700;
}

/* シェア */

#share  {
	padding:0;
	background:rgba(243,143,0,0.5);
}

#share .share_box {
}

#share .share_item_box {
	clear:both;
	overflow:hidden;
	margin:0 25px;
}

#share .share_item {
	width:calc(33.3% - 10px);
	float:left;
	margin:0 5px 10px 5px;
	background:#000000;
}

#share .share_item.short {
	aspect-ratio: 9 / 16;
}

#share .share_item.yokoku {
	width:calc(50% - 10px);
}

#share .share_item.lastposter {
	float:right;
}

#share .share_item_title {
	color:#ffffff;
	font-size:18px;
	font-weight:700;
	margin:10px 0 0 0;
	height:3.2em;
}

#share .share_item.short .ytMovie_box {
    padding-bottom:177.75%;
}

#share .share_item span {
	transition:1.0s;
	cursor: pointer;
}

#share .share_item span:hover {
	opacity:0.35;
}

#share .share_item_img {
	position:relative;
}

#share .share_item.short .share_item_img,
#share .share_item.poster .share_item_img {
	aspect-ratio: 9 / 16;
}

#share .share_item.poster .share_item_img {
	display: grid;
	place-items: center;
}

#share .share_item_img img {
	width:100%;
}

#share .share_item_img:before {
	display:block;
	content: "";
	position: absolute;
	right:0;
	bottom:0;
	background:url(../img/share.png) no-repeat bottom center;
	background-size:100% auto;
	z-index:10;
	width:195px;
	height:52px;
}

#share .share_aside {
	margin:30px 30px 0 30px;
}

#share .share_aside_item {
	clear:both;
	overflow:hidden;
	margin:0 0 15px 0;
	border-top:2px dotted #ddc8a8;
	border-bottom:2px dotted #ddc8a8;
	position:relative;
}

#share .share_aside_item_h {
	float:left;
}

#share .share_aside_item_d {
	float:right;
}

#share .share_aside_item_h {
	width:calc( 100% - 770px);
	text-align:center;
	margin:10px 0;
	padding:0 10px;
	position: absolute;
	top:0;
	left:0;
	bottom:0;
	font-size:26px;
	font-family: "Yeseva One", serif;
	font-weight: 400;
	font-style: normal;
	color:#35241d;
	text-align:center;
	display: grid;
	place-items: center;
}

#share .share_aside_item_d {
	font-size:13px;
	font-weight:500;
	color:#35241d;
	width:700px;
	margin:10px 0;
	padding:0 20px 0 20px;
	border-left:2px dotted #ddc8a8;
}

#share .share_aside_item_d_in {
	font-size:14px;
	font-weight:700;
	color: #ef6848;
}

/* 規約 */

#kiyaku {
	padding:40px 0 60px 0;
	background:rgba(243,143,0,0.5);
}

#kiyaku .kiyaku_text {
	margin:0 30px;
}

#kiyaku .kiyaku_text ul {
	margin:0 auto 20px auto;
}

#kiyaku .kiyaku_text li {
	font-size:12px;
	font-weight:400;
	color:#ffffff;
	position:relative;
	padding:0 0 0 14px;
}

#kiyaku .kiyaku_text li a {
	color:#ffffff;
	font-size:12px;
	font-weight:400;
}

#kiyaku .kiyaku_text li:before {
	display: inline;
	content: "●";
	position: absolute;
	top:1px;
	left:0;
	font-size:10px;
	color:#f38f00;
}

#kiyaku .kiyaku_out {
	overflow:hidden;
	margin:15px 30px 0 30px;
}

#kiyaku .kiyaku {
	padding:30px 25px 10px 25px;
    background:#333333;
	overflow-y:scroll;
	height:300px;
}

#kiyaku .kiyaku::-webkit-scrollbar-thumb {
	background:#565656;
}

#kiyaku .kiyaku::-webkit-scrollbar {
	width:5px;
}

#kiyaku .kiyaku::-webkit-scrollbar-track{
	background:#565656;
}

#kiyaku .kiyaku::-webkit-scrollbar-thumb {
	background-color:#f38f00;
	box-shadow:0 0 0 1px #f38f00;
}

#kiyaku .kiyaku h4 {
	font-size:16px;
	color:#f38f00;
	font-weight:700;
	margin:0 0 5px 0;
}

#kiyaku .kiyaku h5 {
	font-size:12px;
	color:#f38f00;
	font-weight:600;
}

#kiyaku .kiyaku p {
	color:#ffffff;
	font-weight:500;
	font-size:12px;
	margin:0 0 20px 0;
}

#kiyaku .kiyaku_list_text,
#kiyaku .kiyaku ul {
	margin:5px auto 15px auto;
	counter-reset: listnum;
}

#kiyaku .kiyaku_list_text {
	color:#ffffff;
	font-size:12px;
	position:relative;
	font-weight:400;
}

#kiyaku .kiyaku li {
	color:#ffffff;
	font-size:12px;
	position:relative;
	padding:0 0 0 14px;
	font-weight:400;
}

#kiyaku .kiyaku li:before {
	display: inline;
	position: absolute;
	top:0;
	left:0;
	color:#f38f00;
	counter-increment: listnum;
	content: counter(listnum) ".";
	vertical-align: middle;
	font-weight:600;
}

#kiyaku .kiyaku li a {
	color:#ffffff;
	font-size:12px;
	font-weight:600;
}

#kiyaku .kiyaku ul.number {
	margin:0;
	counter-reset: listnum;
}

#kiyaku .kiyaku ul.number li {
	color:#ffffff;
	font-size:12px;
	position:relative;
	padding:0 0 0 20px;
	font-weight:400;
}

#kiyaku .kiyaku ul.number li:before {
	display: inline;
	position: absolute;
	top:0;
	left:0;
	color:#f38f00;
	counter-increment: listnum;
	content: "(" counter(listnum) ") ";
	vertical-align: middle;
	font-weight:600;
}

#kiyaku .step_kome {
	margin:10px 0 3px 0;
	color:#ffffff;
	font-size:18px;
	text-align:center;
	font-weight:800;
}

/* 応募締切 */

.step_item {
	text-align:center;
	padding:30px 0 15px 0;
}

.campaign_end {
	border-top:2px solid #ffffff;
	border-bottom:2px solid #ffffff;
	display:inline-block;
	text-align:center;
	font-size:24px;
	font-weight:600;
	color:#ffffff;
	padding:5px 30px 5px 30px;
	line-height:1.5;
}

.campaign_end span {
	font-size:48px;
	font-weight:700;
	color:#ffffff;
	line-height:1.3;
}

/* タイトル */

#title {
	padding:60px 0 30px 0;
	background:#e71f17;
}

#title .title_logo_en {
}

#title .title_logo_en img {
	width:100%;
}

#title .title_billing img {
	width:100%;
}

#title .title_logo {
	text-align:center;
}

#title .title_release {
	text-align:center;
	margin:20px 0 0 0;
}

#title .title_copyright {
	text-align:center;
	font-size:12px;
	font-weight:500;
	margin:20px 0 0 0;
	color:#ffffff;
}

/* soon */

.soon {
	font-size:48px;
	color:#ffffff;
	text-align:center;
	margin:40px 0 0 0;
	font-weight:600;
}

.soon.bk {
	color:#000000;
}

/* 作品紹介 */

#story {
	padding:50px 0 60px 0;
}

#story .ph_box {
	margin:40px 0 0 0;
}

#story .ph_box li {
	margin:0 10px;
}

#story .story_movie {
	margin:60px auto 0 auto;
	width:840px;
}

#story p {
	margin:20px 0 0 0;
	font-size:18px;
	text-align: justify;
	text-justify: inter-ideograph;
    font-weight:500;
	color:#35241d;
}

#story .story_text {
	margin:20px 0 0 0;
	text-align:center;
}

#story .story_text img.only_pc {
	display:inline-block;
}

/* ボタン */

.but_box_in a ,
.but_box_in span {
	display:block;
	font-size:16px;
	font-weight:500;
	color: #ffffff;
	text-decoration:none;
	transition:1.0s;
	border-radius:85px;
	padding:15px 20px 15px 0;
	text-align:center;
	position:relative;
	background:#121212;
}

.but_box_in a::after,
.but_box_in span::after {
	content: '';
	position: absolute;
	top:calc(50% - 5px);
	right:30px;
	vertical-align: middle;
	color: #ffffff;
	line-height: 1;
	width:10px;
	height:10px;
	border-top:3px solid #ffffff;
	border-right:3px solid #ffffff;
	transform: rotate(45deg);
}

.but_box {
	padding:0;
	text-align:center;
}

.but_box_in {
	margin:15px 5px 0 5px;
	text-align:center;
	display:inline-block;
	width:360px;
}

/* オフィシャル */

.official_link {
	text-align:center;
	margin:40px 0 60px 0;
}

.official_link a {
	display:inline-block;
	transform: scale(1.05);
    border:2px solid #565656;
	background:#333333;
    color:#ffffff;
    position: relative;
	padding:5px 40px 10px 40px;
	font-size:30px;
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 700;
	font-style: normal;
	text-decoration:none;
}

/* モーダル */

.modal_box {
	display:none;
}

.modal_box_in {
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:1010 !important;
}

.modal_text {
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:1012 !important;
}

.modal_text::after {
	content: "";
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:1011 !important;
	opacity: 0.9;
}

.modal_text_in_out {
	overflow-y:scroll;
	scrollbar-width:10px;
	margin:auto;
	height:100%;
  display: grid;
  place-items: center;
}

.modal_text_in {
	position:relative;
	padding:30px 70px 50px 70px;
	z-index:1012 !important;
	margin:auto;
}

.modal_text_in_out::-webkit-scrollbar {
	width:10px;
}

.modal_text_in_out::-webkit-scrollbar-track {
}

.modal_text_in_out::-webkit-scrollbar-thumb {
	background-color: rgba(0, 0, 0, 0.5);
	box-shadow:0 0 0 1px rgba(255, 255, 255, 0);
}

.modal_text_in_out::-webkit-scrollbar-corner {
	display: none;
}

.modal_text .share_item_head  {
	text-align:center;
	margin:0 0 20px 0;
	font-size:18px;
    font-weight:500;
	color:#35241d;
}

.modal_text .share_item_head  span {
	font-size:20px;
    font-weight:700;
    color:#ff796a;
}

.modal_close {
	display:block;
	position:fixed;
	top:20px;
	right:20px;
	width:60px;
	height:60px;
	transition:0.35s;
	cursor: pointer;
	z-index:1013 !important;
}

.modal_close:hover {
	opacity:0.5;
}

.modal_close::before,
.modal_close::after {
	content: "";
	position: absolute;
	top:50%;
	left:50%;
	width:2px;
	height:60px;
	background:#ff796a;
}

.modal_close::before {
	transform: translate(-50%,-50%) rotate(45deg);
}

.modal_close::after {
	transform: translate(-50%,-50%) rotate(-45deg);
}

.modal_text .share_item_but {
	width:480px;
	margin:0 auto;
}

.modal_text .share_item_but span {
	display:block;
	transform: scale(1.05);
    border:2px solid #ddc8a8;
    color:#ffffff;
    position: relative;
	padding:7px 40px;
	font-size:24px;
	font-family: "Yeseva One", serif;
	font-weight: 400;
	font-style: normal;
	text-decoration:none;
	border-radius:100px;
	margin:0 0 20px 0;
	text-align:center;
}

.modal_text .share_item_okotowari {
	text-align:center;
}

/* 背景動画 */

.movie_bg {
	position: fixed;
	top:0;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	z-index:-4;
	overflow:hidden;
	background:url(../img/bg_dot.svg);
	background-size:4px 4px;
}

.movie video {
	position: fixed;
	top:0;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index:-50;
	background-size: cover;
}

.movie video.active {
	z-index:-5;
}

/* スマホ */

.only_pc {
	display:block;
}

.only_sp {
	display:none;
}


@media screen and (max-width:720px) {

	body {
		min-width:320px;
		padding:0;
	}

	.only_pc {
		display:none;
	}

	.only_sp {
		display:block;
	}

	body {
		min-width:320px;
	}

	/* コンテント */

	.content {
		width:auto;
	}

	/* タイトル */

	.section_title_in h3 {
		font-size:30px;
	}

	.section_title_in h3:before {
		height:3px;
		bottom:-5px;
	}

	.section_title_in h3:after {
		height:3px;
		bottom:-5px;
	}

	.section_title_a {
		font-size:18px;
	    padding:10px 0 0 0;
	}

	/* ヘッダー */

	#first {
		aspect-ratio: 2 / 3; 
	}

	#first .first_lead {
		padding:43px 0 5px 0;
	}

	#first .first_lead img {
		width:40%;
	}

	#first h1 {
	    bottom:25.5%;
	}

	#first h1 img {
		width:95%;
	}

	#first h2 {
	    bottom:8%;
	}

	#first h2 img {
		width:80%;
	}

	#first .first_release {
	    width:25%;
		top:auto;
	    right:1.5%;
	    bottom:1.5%;
	}

	/* コメント */

	#comments {
		padding:15px 0 30px 0;
	}

	#comments .section_title {
		padding:0;
	}

	#comments h3 {
		margin:0 6.5%;
	}

	#comments h3 img {
		width:100%;
	}

	#comments p {
		font-size:18px;
	}

	#comments p span {
		font-size:24px;
	}

	#comments p a {
		font-size:18px;
	}

	#comments .comment_cont_box {
		padding:0 5% 10px 5%;
	}

	#comments .comment_cont {
		font-size:24px;
		padding:0 20px 15px 20px;
	}

	#comments .comment_cont span {
		font-size:40px;
		line-height:1.5;
	}

	#comments .soon {
	    min-height:100px;
	    line-height:25px;
	}

	#comments .sign_text {
		font-size:12px;
	}

	/* campaign */

	#campaign {
		padding:25px 0 35px 0;
	}

	#campaign h3 img,
	#campaign h4 img {
		height:38px;
	}

	#campaign p {
		font-size:18px;
		padding:0 5%;
		margin:0 0 20px 0;
		word-break: break-all;
	}

	#campaign .netabare {
	    margin:0 5% 0 5%;
	}

	#campaign .netabare img {
		width:100%;
	}

	#campaign p span {
	    font-size:24px;
	    display:inline-block;
		line-height:1.3;
	}

	#campaign p span.small {
		font-size:14px;
	    display:inline;
	}

	#campaign .campaign_box {
	    margin:25px calc( 7% - 5px ) 0 calc( 7% - 5px );
	}

	#campaign .present_item {
		margin:20px 0 0 0;
		padding:0;
		width:auto;
	}

	#campaign .present_item_in {
		width:calc(50% - 10px);
		margin:0 5px 10px 5px;
		border:3px solid #333333;
	}

	#campaign .present_item_in.large {
	    width: calc(100% - 10px);
	}

	#campaign .present_item_in img {
		width:100%;
	}

	#campaign .present_kome {
		font-size:10px;
		padding:10px 6.5% 0 6.5%;
	    margin:0;
	}

	#campaign .present_kome span {
	    font-size:10px;
	}

	/* ステップ */

	#step {
		padding:50px 0 5px 0;
	}

	#step .step_item {
		margin:0;
	}

	#step .step_item h3 {
		padding:0 0 10px 0;
	}

	#step .step_item_in {
	    margin:0 7.5% 40px 7.5%;
		padding:25px 5% 10px 5%;
	}

	#step .step_item_in_in {
		display:block;
		width:auto;
	}

	#step .step_item_in_in h4,
	#step .step_item_in_in .step_d_box {
		display:block;
	}

	#step .step_item_in_in .step_d_box_in {
		display:block;
		width:auto;
	}

	#step .step_item_in_in h4 {
		width:auto;
		font-size:48px;
		margin:-50px 0 10px 0;
	}

	#step .step_item_in_in .step_d_box_text {
		font-size:16px;
		display:block;
		padding:0;
	    text-align:center;
	}

	#step .step_item_in_in .step_d_box_account {
		font-size:12px;
		text-align:center;
		margin:5px 0 0 0;
	}

	#step .step_item_in span {
		font-size:24px;
	}

	#step .step_item_in_in .step_d_box_in .step_but_box {
		display:block;
		text-align:center;
	}

	#step .step_but {
		padding:10px 5px 20px 5px;
		display:inline-block;
		width:60px;
	}

	#step .step_but a {
		display: block;
		padding:15px;
	}

	#step .step_but a img {
		width:100%;
	}

	#step .step_d_sub {
	    margin: 5px 0 0 0;
	    padding: 0 0 10px 0;
	    font-size: 12px;
		text-align:left;
	}

	/* シェア */

	#share .share_box {
		margin:0 5%;
	}

	#share .share_item_box {
		margin:0 5px 0 5px;
	}

	#share .share_item {
		width: calc(50% - 10px);
		margin:0 5px 10px 5px;
	}

	#share .share_item_img {
	}

	#share .share_item_img:before {
		width:80%;
	}

	#share .share_item.pickup {
		width:auto;
	}

	#share .share_item_img img {
		width:100%;
	}

	#share .share_item.yokoku {
		width:calc(100% - 10px);
	}

	#share .share_item.yokoku .share_item_img:before {
		width:40%;
	}

	#share .share_item_but {
		padding:13px 15px 8px 15px;
	}

	#share .share_item_but span {
		display:inline-block;
		margin:0 5px;
		padding:10px 15px;
		width:80px;
	}

	#share .share_item_but span img {
		width:100%;
		height:auto;
		display:block;
	}

	#share .share_aside {
		margin:30px 8% 0 8;
	}

	#share .share_aside_item {
		display:block;
		width:auto;
		margin:0 0 15px 0;
	}

	#share .share_aside_item_h,
	#share .share_aside_item_d {
		display:block;
	}

	#share .share_aside_item_h {
		width:auto;
		padding:5px 10px;
		position:static;
		margin:0;
		float:none;
	}

	#share .share_aside_item_h::after{
	    border: solid transparent;
		content:'';
		height:0;
		width:0;
		pointer-events:none;
		position:absolute;
		border-color: rgba(0, 0, 0, 0);
		border-top-width:10px;
		border-bottom-width:10px;
		border-left-width:13px;
		border-right-width:13px;
		margin-left: -10px;
		margin-top:auto;
		border-top-color:#000000;
		top:100%;
		left:50%;
	}

	#share .share_aside_item_d {
		font-size:12px;
		width:auto;
		padding:15px 5% 10px 5%;
		border-left:0;
		border-top: 2px dotted #ddc8a8;
	    margin:0;
	}

	#share .share_aside_item_d_in {
		font-size:12px;
	}

	#step .step_item_in_in .step_d_box_account {
		font-size:10px;
		text-align:center;
		margin:5px 0 0 0;
	}

	#step .step_item_in_in .step_d_box_account span {
	    font-size:10px;
		padding:2px 12px;
		display:inline-block;
		margin:5px 0 0 0;
	}

	#step .step_item_in_in .step_d_box_text.one {
	    padding:0;
	}

	/* 規約 */

	#kiyaku {
	    padding:20px 0 50px 0;
	}

	#kiyaku .kiyaku_out {
	    margin: 15px 8% 0 8%;
	}

	#kiyaku .kiyaku {
		padding:20px 5% 10px 5%;
	}

	#kiyaku .kiyaku h4,
	#kiyaku .kiyaku h5 {
		text-align:center;
	}

	#kiyaku .kiyaku p {
		font-size:10px;
		margin:0 0 15px 0;
	}

	#kiyaku .kiyaku ul {
		margin:5px 0 15px 0;
	}

	#kiyaku .kiyaku_list_text {
	
	}

	#kiyaku .kiyaku_list_text,
	#kiyaku .kiyaku li {
		font-size:10px;
	}

	#kiyaku .kiyaku li {
		padding-left:12px;
	}

	#kiyaku .kiyaku li:before {
	    top:0;
	}

	#kiyaku .kiyaku li a {
		font-size:10px;
	}

	#kiyaku .step_kome {
		margin:5px 0 5px 0;
		font-size:12px;
		text-align:left;
	}

	#kiyaku .kiyaku_text {
		margin:0 8%;
		padding:0;
	}

	#kiyaku .kiyaku_text ul {
		margin:0 auto;
	}

	#kiyaku .kiyaku_text li {
		font-size:10px;
	}

	#kiyaku .kiyaku_text li:before {
	    top:0;
	    font-size: 10px;
	}

	#kiyaku .kiyaku_text li b {
	    font-size:10px;
	}

	#kiyaku .kiyaku_text li a {
		font-size:10px;
	}

	#kiyaku .kiyaku ul.number li {
		font-size:10px;
		padding:0 0 0 16px;
	}

	/* 作品紹介 */

	#story {
		padding:30px 6.5% 30px 6.5%;
		background-size:auto 100%;
	}

	#story .ph_box {
	    margin:10px 0 0 0;
	}

	#story .ph_box li {
		margin:0 5px;
	}

	#story .story_text img {
		width:100%;
	}

	#story .story_text img.only_pc {
	    display:none;
	}

	#story .story_movie {
	    margin:10px auto 0 auto;
	    width:auto;
	}

	#story .ytMovie_box {
	    margin:20px 0 0 0;
	}

	#story h3 img {
		width:100%;
	}

	#story h4 img {
		width:100%;
	}

	#story p {
		margin:15px 0 0 0;
		font-size:14px;
	}

	/* 応募締切 */

	.step_item {
		padding:0 0 5px 0;
	}

	.campaign_end {
		font-size:14px;
		line-height:1.5;
		padding:10px 15px 5px 15px;
	}

	.campaign_end span {
		font-size:26px;
		display:inline-block;
		line-height:1.3;
	}

	/* soon */

	.soon {
		font-size:30px;
		margin:40px 0 0 0;
	}

	/* シーンカット */

	.ph_box li img {
		height:120px;
	}

	/* ボタン */

	.but_box_in a ,
	.but_box_in span {
		font-size:12px;
		padding: 10px 10px 10px 0;
		width:190px;
		margin:0 auto;
	}

	.but_box_in a::after,
	.but_box_in span::after {
		right:20px;
		width:6px;
		height:6px;
	}

	.but_box {
		padding:0 17.5% 0 17.5%;
	}

	.but_box_in {
	    display:block;
	    width:auto;
	}

	/* タイトル */

	#title {
		padding:40px 0 30px 0;
	}

	#title .title_billing {
		margin:15px 6.5% 0 6.5%;
	}

	#title .title_logo_en {
		margin:0 6.5%;
	}

	#title .title_logo {
		margin:15px 0 0 0;
	}

	#title .title_logo img {
		width:85%;
	}

	#title .title_release {
		margin:20px 0 0 0;
	}

	#title .title_release img {
		width:35%;
	}

	#title .title_copyright {
		font-size:10px;
		margin:20px 0 0 0;
	}

	/* オフィシャル */

	.official_link {
		margin:20px 0 30px 0;
	}

	.official_link a {
		padding:5px 30px 10px 30px;
		font-size:16px;
		background-size:10% auto;
	}

	/* モーダル */

	.modal_text_in {
	    padding:30px 0 50px 0;
        width:80%;
	}

	.modal_text .share_item_but {
		width:auto;
		margin:0 auto;
	}

	.modal_close {
		top:10px;
		right:10px;
		width:40px;
		height:40px;
	}

	.modal_close::before,
	.modal_close::after {
		height:40px;
	}

	.modal_text .share_item_but span {
		padding:7px 10%;
		font-size:20px;
		margin:0 0 20px 0;
	}

}

/* 予告 */

.ytMovie_box {
	position:relative;
	padding-bottom:56.5%;
	height:0;
	overflow:hidden;
}

.ytMovie_box iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* 効果 */
#first h1,#first h2,.first_tag,.first_text,.present_item_in,.first_lead {
	visibility:hidden;
}

.loading{
  width: 100vw;
  height: 100vh;
  background-color:#e71f17;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1300;
}


.loading img{
	width: 100px;
	transform-origin: center bottom;
	animation: tonton 2s ease-in-out forwards;
}

@keyframes tonton {
   0% {
      transform: scale(1, 1) translateY(-100%);
      opacity: 0;
   }
   20% {
      transform: scale(1, 1) translateY(10%);
      opacity: 1;
   }
   35% {
      transform: scale(1, 1) translateY(-60%);
   }
   48% {
      transform: scale(1, 1) translateY(8%);
   }
   60% {
      transform: scale(1, 1) translateY(-30%);
   }
   70% {
      transform: scale(1, 1) translateY(5%);
   }
   78% {
      transform: scale(1, 1) translateY(-15%);
   }
   84% {
      transform: translateY(3%);
   }
   88% {
      transform: translateY(-8%);
   }
   91% {
      transform: translateY(1%);
   }
   93% {
      transform: translateY(-3%);
   }
   95% {
      transform: translateY(0);
   }
   96% {
      transform: translateY(-1%);
   }
   97% {
      transform: translateY(0);
   }

   100% {
      transform: translateY(0);
   }
}

#header_wrapper{
	width:100%;
	overflow: hidden;
	line-height: 100%;
    position: fixed;
    left:0;
    top:0;
	z-index: 48;
	background-color:rgba(0,0,0,0.6);
    box-sizing: border-box;
	opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
    box-shadow: 0px 0px 15px -5px #000;
    transform: translateY(-20px);
}
  
.showNavi #header_wrapper{
  opacity:1;
  -webkit-transition-delay:0.1s;
  transition-delay:0.1s;
  transform: translateY(0);
}

.headermenu nav{
	width: 100%;
	text-align: center;
    box-sizing: border-box;
    overflow: hidden;
}

.headermenu nav,
.headermenu nav * {
	font-family: "Barlow Condensed", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
    font-style: normal;
    font-size: 20px;
    line-height: 20px;
}

.headermenu nav ul li {
	display: inline-block;
    margin-right: -5px;
}

.headermenu a {
  transition: 0.5s;
  display: block;
  text-decoration: none;
  color: #fff;
  padding:12px 15px 12px 15px ;
  box-sizing: border-box;
}

.c-btn.slide {
  color: #ff701e;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.c-btn.slide::after {
  background:rgba(241,141,0,0.8);
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 110%;
  transform: scale(1, 0);
  transform-origin: left top;
  transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
  z-index: -1;
}

.c-btn.slide:hover {
  color: #fff;
}

.c-btn.slide:hover::after {
  transform: scale(1, 1);
}

.headermenu li:last-child{
  margin-right: 0;
  padding-right: 0;
}

.btn-trigger_fix{
	width:100%;
	position: fixed;
	top:0;
	right: 0;
    z-index: 65;
	background-color: #000;
}


.btn-trigger_wrapper{
	width:100%;
    text-align: center;
    padding-top:2%;
    padding-bottom:1%;
}
  
.btn-trigger {
  position: relative;
  width: 36px;
  height: 25px;
  margin:0 auto;
  cursor: pointer;
}

.btn-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
  border-radius: 2px;
}
.btn-trigger, .btn-trigger span {
  display: inline-block;
  transition: all .5s;
  box-sizing: border-box;
}
.btn-trigger span:nth-of-type(1) {
  top: 0;
}
.btn-trigger span:nth-of-type(2) {
  top: 11.5px;
}
.btn-trigger span:nth-of-type(3) {
  bottom: 0;
}

#btn08.active span:nth-of-type(1) {
  -webkit-transform: translateY(11px) rotate(-315deg);
  transform: translateY(11px) rotate(-315deg);
}
#btn08.active span:nth-of-type(2) {
  opacity: 0;
}
#btn08.active span:nth-of-type(3) {
  -webkit-transform: translateY(-11px) rotate(315deg);
  transform: translateY(-11px) rotate(315deg);
}

nav.globalMenuSp {
  position: fixed;
  z-index : -10;
  top  : 0;
  left : 0;
  width: 100%;
  height: 100%;
  margin-top:-100%;
  opacity: 0;
  background-color: rgba(0,0,0,0.9);
  box-sizing: border-box;
  -webkit-transition-property: all;
     -moz-transition-property: all;
      -ms-transition-property: all;
       -o-transition-property: all;
          transition-property: all;
  -webkit-transition: .6s ease;
     -moz-transition: .6s ease;
      -ms-transition: .6s ease;
       -o-transition: .6s ease;
          transition: .6s ease;
	display: table;
}

nav.globalMenuSp.active {
  opacity: 100;
  margin-top:0;
  z-index : 50;
}

.globalMenuSp img{
	width:100%;
	height: auto;
}
	
.menu_wrapper{
	width:100%;
	display: table-cell;
	vertical-align: middle;
	overflow: hidden;
    box-sizing: border-box;
	font-family: "Barlow Condensed", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
    font-style: normal;
    font-size: 22px;
    line-height: 22px;
	text-align: center;
}

.menu{
    width:100%;
	margin-bottom: 3%;
}

.menu:nth-child(2n) {
  margin-right:0;
}

.menu a{
	color: #fff;
	text-decoration: none;
}

.spview{
	display: none;
}

@media screen and (max-width:720px) {

	.spview{
		display: inherit;
		width:100%;
	}

	#header_wrapper{
		display: none;
	}
		
	.btn-trigger_fix{
		width:100%;
		position: fixed;
		top:0;
		right: 0;
	    z-index: 6500;
		background-color: #000;
	}

	.btn-trigger_wrapper{
		width:100%;
	    text-align: center;
	    padding-top:2%;
	    padding-bottom:1%;
	}
	  
	.btn-trigger {
	  position: relative;
	  width: 36px;
	  height: 25px;
	  margin:0 auto;
	  cursor: pointer;
	}

	.btn-trigger span {
	  position: absolute;
	  left: 0;
	  width: 100%;
	  height: 2px;
	  background-color: #fff;
	  border-radius: 2px;
	}
	.btn-trigger, .btn-trigger span {
	  display: inline-block;
	  transition: all .5s;
	  box-sizing: border-box;
	}
	.btn-trigger span:nth-of-type(1) {
	  top: 0;
	}
	.btn-trigger span:nth-of-type(2) {
	  top: 11.5px;
	}
	.btn-trigger span:nth-of-type(3) {
	  bottom: 0;
	}

	#btn08.active span:nth-of-type(1) {
	  -webkit-transform: translateY(11px) rotate(-315deg);
	  transform: translateY(11px) rotate(-315deg);
	}
	#btn08.active span:nth-of-type(2) {
	  opacity: 0;
	}
	#btn08.active span:nth-of-type(3) {
	  -webkit-transform: translateY(-11px) rotate(315deg);
	  transform: translateY(-11px) rotate(315deg);
	}

	nav.globalMenuSp {
	  position: fixed;
	  z-index : -10;
	  top  : 0;
	  left : 0;
	  width: 100%;
	  height: 100%;
	  margin-top:-100%;
	  opacity: 0;
	  background-color: rgba(0,0,0,0.9);
	  box-sizing: border-box;
	  -webkit-transition-property: all;
	     -moz-transition-property: all;
	      -ms-transition-property: all;
	       -o-transition-property: all;
	          transition-property: all;
	  -webkit-transition: .6s ease;
	     -moz-transition: .6s ease;
	      -ms-transition: .6s ease;
	       -o-transition: .6s ease;
	          transition: .6s ease;
		display: table;
	}

	nav.globalMenuSp.active {
	  opacity: 100;
	  margin-top:0;
	  z-index : 5000;
	}

	.globalMenuSp img{
		width:100%;
		height: auto;
	}
		
	.menu_wrapper{
		width:100%;
		display: table-cell;
		vertical-align: middle;
		overflow: hidden;
	}
	
	.menu_wrapper,
	.menu_wrapper * {
		font-family: "Barlow Condensed", sans-serif;
		font-optical-sizing: auto;
		font-weight: 700;
	    font-style: normal;
	    font-size: 22px;
	    line-height: 22px;
		text-align: center;
	    box-sizing: border-box;
	}

	.menu{
	    width:100%;
		margin-bottom: 3%;
	}

	.menu:nth-child(2n) {
	  margin-right:0;
	}

	.menu a{
		color: #fff;
		text-decoration: none;
	}

}